# quotes\_dlx\_block\_wrapper\_classes

Change or modify the classes that are output around the block HTML code.

{% hint style="info" %}
Location: `php/Blocks.php`
{% endhint %}

{% code overflow="wrap" %}

```php
/**
 * Filter: quotes_dlx_block_wrapper_classes
 *
 * Change the block class attributes to output on wrapper.
 *
 * @since 1.0.0
 *
 * @param array Array of CSS classes.
 */
$block_wrapper_classes = apply_filters(
	'quotes_dlx_block_wrapper_classes',
	$default_wrapper_classes
);
```

{% endcode %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.dlxplugins.com/quotes-dlx/developers/filters/quotes_dlx_block_wrapper_classes.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
